Bug 1315453 - Problema de registro con activacion de llaves
Problema de registro con activacion de llaves
Status: CLOSED NOTABUG
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Activation Keys (Show other bugs)
Unspecified
x86_64 Linux
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: satellite6-bugs
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-07 14:21 EST by Fernando Monjes
Modified: 2017-01-13 15:42 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-13 15:42:55 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Fernando Monjes 2016-03-07 14:21:23 EST
al registrar un sistema con una llave de activación

se produce el siguiente problema;:

Retrieving http://scjsatellite01.supercasino.cl/pub/rhn-org-trusted-ssl-cert-1.0-3.noarch.rpm
Preparing...                ########################################### [100%]
        package rhn-org-trusted-ssl-cert-1.0-3.noarch is already installed
Error communicating with server. The message was:
Internal Server Error
Loaded plugins: product-id, rhnplugin, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
Cleaning repos: rhel-x86_64-server-6
Cleaning up Everything
Loaded plugins: product-id, rhnplugin, security, subscription-manager
This system is not registered to Red Hat Subscription Management. You can use subscription-manager to register.
There was an error communicating with RHN.
RHN Satellite or RHN Classic support will be disabled.

Error Message:
        Please run rhn_register as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.

repolist: 0
Comment 1 Bryan Kearney 2016-07-26 15:02:08 EDT
Moving 6.2 bugs out to sat-backlog.
Comment 2 Bryan Kearney 2017-01-13 15:42:55 EST
please take a look at https://access.redhat.com/solutions/786213. I do not believe you have made use of the client rpms.

Note You need to log in before you can comment on or make changes to this bug.